.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
/*background: yellow;*/
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #cdbc9c;
border-bottom-width: 1px;
font-family: Tahoma, Verdana, Arial;
font-size: 13px;
font-weight: normal;
font-style: normal;
line-height: 16px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #efeee6;
width: 170px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #cdbc9c;
padding: 2px 0;
text-decoration: none;
font-size: 13px;
font-weight: normal;
text-indent: 5px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #f9ebb7;
color: #df9e4b;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font-family: Tahoma, Verdana, Arial;
font-size: 13px;
font-weight: normal;
font-style: normal;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #efeee6;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #efeee6;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}





/*----------------------------------------------
		Images
----------------------------------------------*/
img {
	border: 0;
}

#imghover a:hover img {
	filter: alpha(opacity=60);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: .6;
	opacity:0.6;
}